AUERSWALD COMfortel WS-500M 90687

AUERSWALD COMfortel WS-500M 90687
Abbildung kann abweichen. Beachten Sie bitte die Textbeschreibung und das Datenblatt.
494,00 € *

inkl. MwSt. zzgl. Versandkosten

Sofort versandfertig, Lieferzeit ca. 1-3 Werktage

  • PCS5981797
  • AUERSWALD
  • 90687
  • 4019377906873

Auerswald COMfortel WS-500M, 240 Kanäle, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Weiß, Kunststoff

Produktinformationen "AUERSWALD COMfortel WS-500M 90687"
Auerswald COMfortel WS-500M - VoIP-Telefonadapter - DECT

Weiterführende Links zu "AUERSWALD COMfortel WS-500M 90687"


Jetzt AUERSWALD COMfortel WS-500M 90687 günstig kaufen
Bewertungen lesen, schreiben und diskutieren... mehr
Kundenbewertungen für "AUERSWALD COMfortel WS-500M 90687"
""
Bewertung schreiben
Bewertungen werden nach Überprüfung freigeschaltet.
Bitte geben Sie die Zeichenfolge in das nachfolgende Textfeld ein.

Die mit einem * markierten Felder sind Pflichtfelder.

Ich habe die Datenschutzbestimmungen zur Kenntnis genommen.

Zuletzt angesehen